.. _volref_saz:

===================================================
Volume de Referência Sazonal (volref_saz.dat)
===================================================

.. currentmodule:: inewave.newave.volref_saz

As configurações de volume de referência sazonal do NEWAVE,
localizadas no arquivo geralmente denominado volref_saz.dat, são armazenados na classe:

.. autoclass:: VolrefSaz
   :members:
